﻿l_english:
 adventurers_estate_events.1.t:0 "Advancement of Adventurer Power"
 adventurers_estate_events.1.d:0 "The status of the $ESTATE_ADVENTURERS$ does not rest on the priviliges of the $ESTATE_NOBLES$ or the $ESTATE_CHURCH$ or the wealth of $ESTATE_BURGHERS$. Instead they have had to make their own fortunes by bravery and fighting skill. As a rule, however, this has gone very well for them lately. While not as prestigious business is in many ways the backbone of our economy and through their control over the means of production the $ESTATE_ADVENTURERS$ have managed to increase their power over our country."
 adventurers_estate_events.1.a:0 "Ok."
 EST_VAL_ADVENTURERS_ADVANCE:0 "Advancement of Adventurer Influence: §Y$VAL$%§!"
 adventurers_estate_events.2.t:0 "Decline of Adventurer Influence"
 adventurers_estate_events.2.d:0 "Without either the old privileges and pedigrees or sheer economical power of other factions the status and influence of the $ESTATE_ADVENTURERS$ is rarely quite as secure as that of those born into power. Lately a combination of failed quests and misdirected political ambitions have resulted in a loss of power and influence for the $ESTATE_ADVENTURERS$ of [Root.GetName]."
 adventurers_estate_events.2.a:0 "Ok."
 EST_VAL_ADVENTURERS_DECLINES:0 "Decline of Adventurer Influence: §Y$VAL$%§!"
 adventurers_estate_events.3.t:0 "Military Commisions"
 adventurers_estate_events.3.d:0 "It is no doubt that $ESTATE_ADVENTURERS$ experience and live a much fuller life than your everyday citizen, which even goes to say that they've fought against a wide host of foes across all types of terrain. Some have suggested taking on $ESTATE_ADVENTURERS$ as officers and command within our forces to make use of their wide breadth of knowledge, though others warn that their irregular upbringing into war may cause our army to suffer professionally."
 adventurers_estate_events.3.a:0 "No noble will serve under a commoner."
 adventurers_estate_events.3.b:0 "We promote on merit."
 EST_VAL_NO_COMMISSIONS_FOR_ADVENTURERS:0 "$ESTATE_ADVENTURERS$ cannot become commissioned officers: §Y$VAL$%§!"
 EST_VAL_COMMISSIONS_FOR_ADVENTURERS:0 "$ESTATE_ADVENTURERS$ can become commissioned officers: §Y$VAL$%§!"
 adventurers_estate_events.4.t:0 "Peasant Flight"
 adventurers_estate_events.4.d:0 "The $ESTATE_NOBLES$ complain that an increasing number of serfs are deserting the safe homes provided to them to seek their fortune among the $ESTATE_ADVENTURERS$. They feel we are to blame as we have allowed the $ESTATE_ADVENTURERS$ to grow too powerful which is inspiring the serfs to abandon their rightful masters.\nRepresentatives of the major families now demand that we limit the power of the $ESTATE_ADVENTURERS$ so that they can expand their latifundia in the regions bordering the steppe. This way, they argue, the wild fields can be tamed and the laws of the realm upheld."
 adventurers_estate_events.4.a:0 "These Serfs must be brought back."
 adventurers_estate_events.4.b:0 "We cannot afford to anger the $ESTATE_ADVENTURERS$."
 adventurers_estate_events.5.t:0 "Grain Trade Disturbances"
 adventurers_estate_events.5.d:0 "Tension between the $ESTATE_ADVENTURERS$ and the other estates is very common, if nothing else because of their uncommon manners and diverse backgrounds. Lately, however, this have increased considerably. The $ESTATE_BURGHERS$ are alarmed at the $ESTATE_ADVENTURERS$ raids and accuse them of robbing their traders. The $ESTATE_ADVENTURERS$ themselves claim that they are only attacking monsters and bandits in the area and that the $ESTATE_BURGHERS$ are simply mistaken. As there is little in the way of government representation in the area it is difficult to ascertain the truth but there is clearly friction between these two groups and we are expected to either reprimand or sanction one side in this conflict."
 adventurers_estate_events.5.a:0 "Support the $ESTATE_ADVENTURERS$."
 adventurers_estate_events.5.b:0 "Support the $ESTATE_BURGHERS$."
 EST_VAL_SUPPORTED_ADVENTURERS:0 "Supported Adventurers against Burghers: §Y$VAL$%§!"
 EST_VAL_SUPPORTED_BURGHERS_VS_ADVENTURERS:0 "Supported Burghers against Adventurers: §Y$VAL$%§!"
 adventurers_estate_events.6.t:0 "Adventurer Registration"
 adventurers_estate_events.6.d:0 "Not all $ESTATE_ADVENTURERS$ recieve the same privileges from the state. Traditionally rights are awarded to specific $ESTATE_ADVENTURERS$ that have supported the state in war or peace. As these rights are not heriditary this means that the $ESTATE_ADVENTURERS$'s influence fluctuates greatly over time. According to the $ESTATE_ADVENTURERS$ it is high time we grant them further privileges to bolster our numbers."
 adventurers_estate_events.6.a:0 "We need more registered $ESTATE_ADVENTURERS$."
 adventurers_estate_events.6.b:0 "We're fine as it is."
 EST_VAL_REGISTRATED_ADVENTURERS:0 "Expanded the number of Registered $ESTATE_ADVENTURERS$: §Y$VAL$%§!"
 EST_VAL_DENIED_ADVENTURER_REGISTRATION:0 "No new Registered $ESTATE_ADVENTURERS$: §Y$VAL$%§!"
 adventurers_estate_events.7.t:0 "Settling New Lands"
 adventurers_estate_events.7.d:0 "The $ESTATE_ADVENTURERS$ are used to a hardy living. On their quests they encounter enough harsh weather and foe's to be forced to become hardy survivors capable of living on the insecure frontiers.\nNow we are expanding into Escann it looks like their experiences might come in handy."
 adventurers_estate_events.7.a:0 "Yes, we can use more $ESTATE_ADVENTURERS$ on the frontier."
 adventurers_estate_events.7.b:0 "No, we cannot trust those oppurtunists."
 EST_VAL_ADVENTURER_SETTLERS:0 "Adventurer Settlers: §Y$VAL$%§!"
 EST_VAL_NO_ADVENTURER_SETTLERS:0 "No Adventurer Settlers: §Y$VAL$%§!"
 adventurers_estate_events.8.t:0 "Adventurers in Financial Trouble"
 adventurers_estate_events.8.d:0 "Last season was unusually harsh for our $ESTATE_ADVENTURERS$, and they now are having an urgent shortage of food, equipment and personnel for the coming months. If we were to subsidize the $ESTATE_ADVENTURERS$ we would not prevent them from migrating to somewhere looking for new jobs else but we would likely also tie them closer to our state."
 adventurers_estate_events.8.a:0 "Overpay them for unimportant stuff."
 adventurers_estate_events.8.b:0 "We aren't a charity organisation."
 EST_VAL_SUPPLIED_ADVENTURERS:0 "Subsidized by being overpaid: §Y$VAL$%§!"
 adventurers_estate_events.9.t:0 "Complaining Adventurers"
 adventurers_estate_events.9.d:0 "$ESTATE_ADVENTURERS$ have always been a fickle bunch, no more can that be said for their freedom and autonomy. Landholding adventurers in our country complain of that the state is too restrictive on what they can do with their land and are threathening to leave for elsewhere."
 adventurers_estate_events.9.a:0 "Offer them less interference."
 adventurers_estate_events.9.b:0 "Let them leave"
 EST_VAL_ADVENTURERS_INDEPENDENCE:0 "Adventurer autonomy: §Y$VAL$%§!"
 EST_VAL_ADVENTURERS_LEAVING:0 "Adventurers are leaving: §Y$VAL$%§!"
 adventurers_estate_events.10.t:0 "Illegal Settlements"
 adventurers_estate_events.10.d:0 "Borders can often be theoretical things, especially in the underdeveloped fringes. It seems the $ESTATE_ADVENTURERS$ have created new settlements in an area that previously wasn't under their control. We could attempt to reclaim the land but the other $ESTATE_ADVENTURERS$ will show solidarity with their collegues we kicked from the land they have worked hard to settle."
 adventurers_estate_events.10.a:0 "Let them."
 adventurers_estate_events.10.b:0 "Reverse this development."
 adventurers_estate_events.11.t:0 "Adventurers Demand to Lead Their Own Troops"
 adventurers_estate_events.11.d:0 "$ESTATE_ADVENTURERS$ who serve as mercenaries in our armies have often been led by a noble or military officer so that they can be integrated better into our military strategies. However with the recent successes $ESTATE_ADVENTURERS$ have had in influencing and aiding the country they have now demanded they lead their own troops into battle autonomously."
 adventurers_estate_events.11.a:0 "Preposterous!"
 adventurers_estate_events.11.b:0 "Give in to their demands."
 EST_VAL_ADVENTURERS_LEADING_OWN_TROOPS:0 "Adventurers leading own troops: §Y$VAL$%§!"
 EST_VAL_ADVENTURER_DEMANDS_REBUFFED:0 "Rebuffed demands: §Y$VAL$%§!"
 adventurers_estate_events.12.t:0 "Adventurers Demand More Autonomy"
 adventurers_estate_events.12.d:0 "$ESTATE_ADVENTURERS$ have always been a fickle bunch, no more can that be said for their freedom and autonomy. Landholding adventurers in our country complain of that the state is too restrictive on what they can do with their land and demand more privileges considering their unique case."
 adventurers_estate_events.12.a:0 "Fine."
 adventurers_estate_events.12.b:0 "They obey the same laws as everyone else!"
 adventurers_estate_events.13.t:0 "Adventurers Share Their Exploits"
 adventurers_estate_events.13.d:0 "Our cooperation with Adventurers within the realm have allowed them to teach our military a thing or two, and share a portion of their well-deserved gains to the state!"
 adventurers_estate_events.13.a:0 "Excellent!"
 adventurers_estate_events.15.t:0 "Revolt of the [Root.GetName] $ESTATE_ADVENTURERS$"
 adventurers_estate_events.15.d:0 "The $ESTATE_ADVENTURERS$ are refusing to accept the confiscation of their lands in [Root.GetName] and have risen in revolt against us!"
 adventurers_estate_events.15.a:0 "Ok."
 
 adventurer_settlers:0 "Adventurer Settlers"
 desc_adventurer_settlers:0 "Our Adventurer subjects are used to living on the frontier, far from well-defined borders and close to orcish or goblin raids and a sometimes harsh climate. This experience has turned out to be invaluable in similar lands we are settling such as in Castanor or the Deepwoods."
 adventurers_leading_own_troops:0 "Adventurers leading their own Bands."
 desc_adventurers_leading_own_troops:0 "Our Adventurers now lead their own bands independent of the general military structure."